{
  "name": "homebridge-face-location",
  "version": "1.0.0",
  "description": "",
  "main": "bin/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "npm run copy-files && tsc --build",
    "copy-files": "copyfiles -u 1 -s weights/* bin/weights",
    "train": "npx ts-node ./scripts/train.ts"
  },
  "repository": {
    "type": "git",
    "url": "ssh://git@thebword.ddns.net:3122/watsonb8/homebridge-face-location.git"
  },
  "keywords": [
    "homebridge",
    "typescript",
    "homebridge-plugin"
  ],
  "engines": {
    "homebridge": ">=1.1.6"
  },
  "author": "Brandon Watson",
  "license": "ISC",
  "dependencies": {
    "@tensorflow/tfjs": "^2.6.0",
    "@tensorflow/tfjs-node": "^2.6.0",
    "@types/mime-types": "^2.1.0",
    "@vladmandic/face-api": "^0.8.8",
    "canvas": "^2.6.1",
    "dotenv-extended": "^2.9.0",
    "mime-types": "^2.1.27",
    "tsyringe": "^4.4.0"
  },
  "devDependencies": {
    "@types/webgl2": "0.0.5",
    "typescript": "^4.0.5",
    "ts-node": "^9.0.0",
    "homebridge": "^1.1.6",
    "copyfiles": "^2.4.0"
  }
}
